{
  "title": {
    "message": "Adblock Plusに寄付する"
  },
  "description": {
    "message": "Adblock Plus は無料のコミュニティー支援型ソフトです。つまり、皆様の継続的なご協力なしには維持することができません。"
  },
  "donate-lead": {
    "message": "Adblock Plusは、現在も、将来も無料でご利用いただけます。当社の使命は、ユーザーの皆様にオンライン・ブラウジング体験の主導権を確保していただくとともに、望まれない悪意のある要素からの保護を実現するツールを提供することにあります。皆様からのご寄付は、Adblock Plusの開発に直接役立てさせていただきます。"
  },
  "donate-support": {
    "message": "お支払日から120日以内は返金をご請求いただくことが可能です。また、定期寄付は随時お取り消しいただけます。お客様のメールアドレスと寄付を送金いただいた日付と金額、トランザクションコードを含めて<a>support@adblockplus.org</a> までメールをお寄せください。返金について詳しくは、こちらの<a>ヘルプセンターの記事</a>をご覧ください（英語のみ）。"
  },
  "fair-amount-header-1": {
    "description": "heading",
    "message": "適切な額をご指定ください (<span>米ドル</span>)"
  },
  "fair-amount-header-2": {
    "description": "heading",
    "message": "適切な額をご指定ください："
  },
  "one-time-legened-1": {
    "description": "heading",
    "message": "寄付を<strong>一回</strong>送る："
  },
  "subscription-legend-1": {
    "description": "heading",
    "message": "または、寄付を<strong>毎月</strong>送る："
  },
  "yearly-subscription-legend-1": {
    "description": "heading",
    "message": "または、<strong>1年分</strong>の寄付："
  },
  "yearly-subscription-legend-alt": {
    "description": "heading",
    "message": "<strong>1年分</strong>寄付する："
  },
  "min-donation-warning": {
    "description": "notice",
    "message": "おやまあ！手数料の関係から、一回の寄付は最低<span>$5</span>でお願いしております。"
  },
  "min-subscription-warning": {
    "description": "notice",
    "message": "おやまあ！手数料の関係から、一回の寄付は最低<span>$1.99</span>でお願いしております。"
  },
  "min-subscription-yearly-warning": {
    "description": "notice",
    "message": "おや！経費を賄うため1年分の寄付の最低額は、<span>$5</span>となっております。"
  },
  "pay-with-lead-1": {
    "description": "heading",
    "message": "お支払い方法："
  },
  "stripe-label": {
    "description": "button label",
    "message": "クレジットカード"
  },
  "paypal-label": {
    "description": "button label",
    "message": "PayPal（ペイパル）"
  },
  "purchase-item-name": {
    "description": "item being paid for",
    "message": "Adblock Plus に寄付"
  },
  "checkout-overlay-cta": {
    "description": "button label",
    "message": "寄付額"
  },
  "stripe-declined": {
    "message": "お支払いが拒否されました。"
  },
  "stripe-sorry": {
    "message": "申し訳ございません。お支払いの処理が実行できませんでした。"
  },
  "securely-processed": {
    "message": "Stripe.com により安全に処理されます"
  },
  "privacy-policy": {
    "description": "footer link",
    "message": "個人情報保護方針"
  },
  "email-input": {
    "message": "メールアドレス"
  },
  "notSupported": {
    "message": "申し訳ございません。このカードは現在ご利用になれません。"
  },
  "checkout-overlay-cta-2": {
    "description": "button label",
    "message": "寄付金額"
  },
  "checkout-overlay-monthly": {
    "description": "button label",
    "message": "月"
  },
  "checkout-overlay-yearly": {
    "description": "button label",
    "message": "年"
  }
}